NND,看来我RP有问题

为当前最终发行版之前的所有版本提供支持
回复
oczero
帖子: 39
注册时间: 2006-11-24 16:50
送出感谢: 0
接收感谢: 0

NND,看来我RP有问题

#1

帖子 oczero » 2006-11-27 20:09

很奇怪的。。。我家里的机器装了ATI的驱动,opera,openoffice,等等许多软件都无法打开。。而且确定不是scim-bridge的问题。。。

而我把显卡拿到单位的机器上装,就一切正常


我家里的主办是845pe,单位的是865g

哎。。。怎么到了我的机器上就是出现不兼容情况呢

有没有哪位兄弟遇到过和我类似的情况?

不吝赐教~!
oczero
帖子: 39
注册时间: 2006-11-24 16:50
送出感谢: 0
接收感谢: 0

#2

帖子 oczero » 2006-11-27 20:12

我今天晚上回来,把SCSI卡,声卡,网卡,都拆了。。还是不行

内存也测试过

BIOS主复位。。。关掉超频。。还是不行

郁闷阿 :(
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#3

帖子 zhuqin_83 » 2006-11-28 4:01

你sudo im-switch -s scim-pinyin -z default了没?
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
oczero
帖子: 39
注册时间: 2006-11-24 16:50
送出感谢: 0
接收感谢: 0

#4

帖子 oczero » 2006-11-28 10:38

做了阿!!
只要删了ATI的驱动,一切正常。。。。。
装了就不行
头像
zhuqin_83
帖子: 10606
注册时间: 2006-05-13 4:02
送出感谢: 0
接收感谢: 7 次
联系:

#5

帖子 zhuqin_83 » 2006-11-28 12:12

换fcitx输入法好了。
挺棒的,也没什么冲突,除了和xgl。
每次都得killall fcitx然后再fcitx。在gnome下没问题。
HP Pavilion DV6-2064CA: AMD Turion II Ultra Dual-Core Mobile M640, HD4650, 2GBx2 DDR2-800, Seagate 500GB 7200RPM SATA, BD-ROM
DELL UltraSharp 2209WA
Arch64, Testing repo
asgames
帖子: 283
注册时间: 2005-08-16 14:59
送出感谢: 0
接收感谢: 0

#6

帖子 asgames » 2006-11-28 12:15

装了Scim-bridge还要设置的。WIKI有。
悲哀在于,所有硬件都主动去追求WINDOWS,而遗憾的是,LINUX要主动去追求所有硬件.
ATI+AMD=AIDsTM
16驱动还没开始弄呢,15又罢工了,呜呼,决定怀疑一切可怀疑的,下载A CD,准备重装,残念中……
回复

回到 “老旧版本支持”